Subject: Re: [Govpn-devel]Туннель/прокси как альтренатива TUN

From: [email-masked]
Date: Fri, 8 May 2015 13:18:09 +0300

Приветствую!

*** Dmitry Alexandrov [2015-05-08 08:05]:
>было бы крайне полезно помимо "полноценной VPN" иметь аналог ssh -L , ssh
>-R и ssh -D, как простой способ пробросить суперзащищенное соединение

Спасибо за идею! Согласен что было бы очень полезно иметь такое.
Обязательно сделаю такую возможность, так как действительно работать с
полноценной сетевой инфраструктурой и интерфейсах куда геморройнее если
надо (а это не редко бывает) только защитить, как stunnel-ем например,
одно приложение.

-- 
Happy hacking, Sergey Matveev